EDKB12WS Reference

# clsStatushistory Properties

clsStatushistory Class See Also

The following tables list the members exposed by the clsStatushistory type.

Properties

| Name | Description
--- | --- | ---
| bAktiv |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daMutiert_am |
| iErrorCode | (inherited from clsDBInteractionBase).
| iMandantnr |
| iMutierer |
| iStatus |
| iStatushistorynr |
| iVerantwortlich |
| sConnectionString | (inherited from clsDBInteractionBase).
| sDokumentid |

Top
See Also

#### Reference

clsStatushistory Class
EDKB12WS.edokadb Namespace